@font-face {
	font-family: 'TrumpGothicEast';
	src: url('../fonts/trumpgoteasbol.eot?v=4.1.0');
	src: url('../fonts/trumpgoteasbol.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/trumpgoteasbol.woff?v=4.1.0') format('woff'), url('../fonts/trumpgoteasbol.ttf?v=4.1.0') format('truetype'), url('../fonts/trumpgoteasbol.svg?v=4.1.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal
}

.da-thumbs {
    list-style: outside none none;
    margin: 0px auto 0px auto;
    padding: 0;
    position: relative;
    width: 100%;
	overflow: hidden;
}
.da-thumbs li {
	float: left;
    overflow: hidden;
    padding: 2px 2px;
    position: relative;
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(255,255,255,0.9);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    color: rgba(0, 0, 0, 0.8);
    display: block;
    font-family: "TrumpGothicEast",sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 5px 20px;
    padding: 5px 0;
    line-height: 28px;
}

.da-thumbs li a div .project-text {
	font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666;
	display: block;
	font-style: italic;
	margin: 0px 0px 10px 0px !important;
	padding: 0px 20px !important;
	text-shadow: none !important;
	/*text-transform: capitalize !important;*/
	width: 100%;
	border: none !important;
	line-height: 15px;
}

.da-thumbs li a div .project-description, .da-thumbs li a div .project-provided {
	font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #BF051E;
	font-weight: bold;
	display: block;
	font-style: italic;
	margin: 0px !important;
	padding: 0px 20px !important;
	text-shadow: none !important;
	text-transform: capitalize !important;
	width: 100%;
	border: none !important;
	line-height: 15px;
}


.da-thumbs li a div .project-title {
	font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px !important;
	color: #999;
	display: block;
	color: #BF051E;
	font-style: italic;
	margin: 0px !important;
	padding: 0px 20px !important;
	text-shadow: none !important;
	text-transform: capitalize !important;
	width: 100%;
	border: none !important;
}

.da-thumbs li a div .project-link {
	font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px !important;
	color: #999;
	display: block;
	color: #BF051E;
}


	
.da-thumbs img {
	width: 100% !important; }


	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	